.black_overlay{
	display:none ;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.white_content {
	display:none ;
	position: fixed;
	top: 25%;
	left: 25%;
	width: 50%;
	/*height: 50%;*/
	padding: 16px;
	/*border: 16px solid orange;*/
	border: 16px solid #FBB33B;
	background-color: white;
	z-index:1002;
	overflow: auto;
}




.white_content_video {
	display:none ;
	position: absolute;
	top: 25%;
	left: 25%;
	width: auto;
	height: auto;
	padding: 16px;
	/*border: 16px solid orange;*/
	border: 16px solid #FBB33B;
	background-color: white;
	z-index:1002;
	overflow: auto;			
}

.white_content_lang {
	display:none ;
	position: absolute;
	top: 25%;
	left: 25%;
	
	height: auto;
	padding: 16px;
	/*border: 16px solid orange;*/
	border: 16px solid #FBB33B;
	background-color: white;
	z-index:1002;
	overflow: auto;			
}

.white_content_socl_share {
	display:none ;
	position: absolute;
	top: 30%;
	left: 40%;
	width: auto;
	height: auto;
	padding: 16px;
	/*border: 16px solid orange;*/
	border: 16px solid #FBB33B;
	background-color: white;
	z-index:1002;
	overflow: auto;			
}

.white_content_list_default_show {
	display:;
	position: absolute;
	top: 30px;
	left: 10%;
	width: 80%;
	height: 700px;
	padding: 16px;
	/*border: 16px solid orange;*/
	border: 16px solid #FBB33B;
	background-color: white;
	z-index:1002;
	overflow: auto;			
}
.black_overlay_list_default_show{
	display: ;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}